body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.navbar {
    background-color: rgba(0, 0, 0, 0);
    padding: 10px 0px;
}

.navbar-content {
    padding-left: 100px;
    padding-right: 100px;
    background-color: rgba(0, 0, 0, 0.356);
    margin: 10px 70px;
    border-radius: 10px;

}

.brand-and-toggler {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
}

.navbar-brand {
    display: flex;
    align-items: center;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
    color: white;
}

.navbar-brand img {
    height: 70px;
    width: 90px;
}

.navbar-brand span {
    font-size: 18px;
    font-weight: bold;
}

ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
}

ul li {
    margin-right: 30px;
}

ul li a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
    color: #8BC34A;
}

ul li:last-child {
    margin-right: 20px;
}

button {
    color: #8BC34A;
    background: none;
    border: none;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
}
.header {
    height: 100%;
    top: 0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../img/background.jpg") center/cover no-repeat;
    margin-bottom: 30px;
}
.recipe_form{
    display: flex;
    flex-direction: column;
    padding:  20px 40px;
    border-radius: 10px;
    display: flex;
    width: 80%;
    margin: 50px auto;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.4);
}


.form_container div {
    margin-bottom:20px;
}


.form_container input {
    display: block;
    margin-bottom: 10px;
    font-weight: 500;
}
.form_container input[type="text"],
.form_container input[type="number"],
.form_container select,
.form_container textarea {
    width: 300px;
    padding: 5px;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    box-sizing: border-box;
}

.form_container textarea {
    width: 100%;
}

.form_container button {
    padding: 10px 15px;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.form_container button:hover {
    background-color: #45a049;
}
